{
  "name": "styleguide",
  "version": "0.1.0",
  "description": "A-Team styleguide & component library",
  "keywords": [
    "styleguide",
    "component",
    "library"
  ],
  "author": {
    "name": "Peter Rybar",
    "email": "pr.rybar@gmail.com",
    "url": "https://gitlab.com/peter-rybar"
  },
  "main": "fractal.config.js",
  "private": false,
  "scripts": {
    "clean": "rm -rf build dist static/*.css*",
    "clean:all": "rm -rf node_modules; npm run clean",
    "build:styles": "node-sass ./styles/main.scss -o ./static/",
    "build:fractal": "fractal build",
    "build": "run-s -l build:styles build:fractal",
    "dist:styles": "node-sass --style compressed ./styles/main.scss -o ./dist/",
    "dist": "run-s dist:styles",
    "dev:styles": "node-sass --watch ./styles/main.scss -o ./static/",
    "dev:fractal": "fractal start --sync",
    "start": "run-p -l dev:fractal dev:styles"
  },
  "dependencies": {
    "@frctl/fractal": "^1.3.0",
    "@frctl/mandelbrot": "^1.4.0",
    "@types/faker": "^5.1.2",
    "@types/node": "^14.11.2",
    "faker": "^5.1.0",
    "node-sass": "^4.14.1",
    "npm-run-all": "^4.1.5",
    "typescript": "^4.0.3"
  }
}
